<?php //e7d01b47be267833976f714b4978efed
/** @noinspection all */

namespace {
    class_alias(\Illuminate\Support\Facades\App::class, \App::class);
    class_alias(\Illuminate\Support\Arr::class, \Arr::class);
    class_alias(\Illuminate\Support\Facades\Artisan::class, \Artisan::class);
    class_alias(\Illuminate\Support\Facades\Auth::class, \Auth::class);
    class_alias(\Illuminate\Support\Facades\Blade::class, \Blade::class);
    class_alias(\Illuminate\Support\Facades\Broadcast::class, \Broadcast::class);
    class_alias(\Illuminate\Support\Facades\Bus::class, \Bus::class);
    class_alias(\Illuminate\Support\Facades\Cache::class, \Cache::class);
    class_alias(\Illuminate\Support\Facades\Concurrency::class, \Concurrency::class);
    class_alias(\Illuminate\Support\Facades\Config::class, \Config::class);
    class_alias(\Illuminate\Support\Facades\Context::class, \Context::class);
    class_alias(\Illuminate\Support\Facades\Cookie::class, \Cookie::class);
    class_alias(\Illuminate\Support\Facades\Crypt::class, \Crypt::class);
    class_alias(\Illuminate\Support\Facades\DB::class, \DB::class);
    class_alias(\Illuminate\Support\Facades\Date::class, \Date::class);
    class_alias(\Illuminate\Database\Eloquent\Model::class, \Eloquent::class);
    class_alias(\Illuminate\Support\Facades\Event::class, \Event::class);
    class_alias(\Illuminate\Support\Facades\File::class, \File::class);
    class_alias(\Illuminate\Support\Facades\Gate::class, \Gate::class);
    class_alias(\Illuminate\Support\Facades\Hash::class, \Hash::class);
    class_alias(\Illuminate\Support\Facades\Http::class, \Http::class);
    class_alias(\Intervention\Image\Facades\Image::class, \Image::class);
    class_alias(\Illuminate\Support\Js::class, \Js::class);
    class_alias(\Illuminate\Support\Facades\Lang::class, \Lang::class);
    class_alias(\Illuminate\Support\Facades\Log::class, \Log::class);
    class_alias(\Illuminate\Support\Facades\Mail::class, \Mail::class);
    class_alias(\App\Constants\ManageStatus::class, \ManageStatus::class);
    class_alias(\Illuminate\Support\Facades\Notification::class, \Notification::class);
    class_alias(\Illuminate\Support\Number::class, \Number::class);
    class_alias(\Barryvdh\DomPDF\Facade\Pdf::class, \PDF::class);
    class_alias(\Illuminate\Support\Facades\Password::class, \Password::class);
    class_alias(\Barryvdh\DomPDF\Facade\Pdf::class, \Pdf::class);
    class_alias(\Illuminate\Support\Facades\Process::class, \Process::class);
    class_alias(\Illuminate\Support\Facades\Queue::class, \Queue::class);
    class_alias(\Illuminate\Support\Facades\RateLimiter::class, \RateLimiter::class);
    class_alias(\Illuminate\Support\Facades\Redirect::class, \Redirect::class);
    class_alias(\Illuminate\Support\Facades\Request::class, \Request::class);
    class_alias(\Illuminate\Support\Facades\Response::class, \Response::class);
    class_alias(\Illuminate\Support\Facades\Route::class, \Route::class);
    class_alias(\Illuminate\Support\Facades\Schedule::class, \Schedule::class);
    class_alias(\Illuminate\Support\Facades\Schema::class, \Schema::class);
    class_alias(\Illuminate\Support\Facades\Session::class, \Session::class);
    class_alias(\Illuminate\Support\Facades\Storage::class, \Storage::class);
    class_alias(\Illuminate\Support\Str::class, \Str::class);
    class_alias(\Illuminate\Support\Facades\URL::class, \URL::class);
    class_alias(\Illuminate\Support\Uri::class, \Uri::class);
    class_alias(\Illuminate\Support\Facades\Validator::class, \Validator::class);
    class_alias(\Illuminate\Support\Facades\View::class, \View::class);
    class_alias(\Illuminate\Support\Facades\Vite::class, \Vite::class);
}
